.section5 {
    background-color: #04000d;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
}

.section5-title {
    font-weight: bold;
    text-align: left;
    margin-left: 20%;
    font-size: 48px;
    color: #0EF325;
}

.hardwork {
    margin-left: 10%;
    margin-top: 10%;
    width: 150px;
    height: 10px;
}

.leader {
    margin-top: 10%;
    margin-left: 22%;
    width: 190px;
    height: 150px;
}

.friendly {
    margin-left: 15%;
    margin-top: 10%;
    width: 190px;
    height: 150px;
}

.b1 {
    margin-top: 13%;
    margin-left: 10.6%;
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    left: 201px;
    border-radius: nullpx;
}

.b2 {
    margin-top: 10%;
    margin-left: 29%;
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    border-radius: nullpx;
}

.b3 {
    margin-top: 5%;
    margin-left: 22%;
    color: white;
    font-weight: bold;
    height: 29px;
    width: 144px;
    border-radius: nullpx;
}